<?php

/*************************************************************************
Advanced Guestbook 2.4.4 (PHP/MySQL)
Copyright (c) Chi Kien Uong
URL: http://www.proxy2.de
Coppermine integration 1.0.4
Copyright (c) 2010 Gian Luigi Rocca
URL: http://vanrokken.altervista.org/
**************************************************************************
This program is free software; you can redistribute it and/or
modify it under the terms of the GNU General Public License
as published by the Free Software Foundation; either version 2
of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
**************************************************************************/

# General

$LANG["metatag"]    = "<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">";

$LANG["BookMess1"]  = "HTML код НЕ ДОСТУПЕН";
$LANG["BookMess2"]  = "HTML код ДОСТУРПЕН";
$LANG["BookMess3"]  = "ДОБАВИТЬ КОММЕНТАРИЙ";
$LANG["BookMess4"]  = "ВЕРНУТЬСЯ В ГОСТЕВУЮ";
$LANG["BookMess5"]  = "[A]";
$LANG["BookMess6"]  = "";
$LANG["BookMess7"]  = "Комментарии";
$LANG["BookMess8"]  = "Вернуться к заполнению формы";
$LANG["BookMess9"]  = "Прокомментировать эту запись.";
$LANG["BookMess10"] = "<u>Спасибо за добавление записи в нашу Гостевую книгу.</u><br><br>Подождите несколько секунд.";

$LANG["EmailAdminSubject"] = "Новый комментарий";
$LANG["EmailGuestSubject"] = "Спасибо за добавление записи в нашу Гостевую";

$LANG["AltIP"]    = "IP автора";
$LANG["AltICQ"]   = "Послать на ICQ сообщение";
$LANG["AltEmail"] = "Написать E-mail";
$LANG["AltUrl"]   = "Посетить Web Page автора";
$LANG["AltAim"]   = "Instant Messenger";
$LANG["AltCom"]   = "Прокомментировать";

# Form
$LANG["FormMess1"]   = "Пожалуйста, заполните форму. Поля помеченые (*) ОБЯЗАТЕЛЬНЫ для заполнения!";
$LANG["FormMess2"]   = "Smilies ДОСТУПНЫ";
$LANG["FormMess3"]   = "AGCode ДОСТУПЕН";
$LANG["FormMess4"]   = "_?_";
$LANG["FormMess5"]   = "Ниже - Ваша запись.";
$LANG["FormMess6"]   = "AGCode НЕ ДОСТУПЕН";
$LANG["FormMess7"]   = "Smilies НЕ ДОСТУПНЫ";
$LANG["FormName"]    = "Имя";
$LANG["FormEmail"]   = "E-mail";
$LANG["FormLoc"]     = "Местонахождение";
$LANG["FormPic"]     = "Вставить рисунок";
$LANG["FormUrl"]     = "Homepage";
$LANG["FormGender"]  = "Пол";
$LANG["FormMale"]    = "Мужской";
$LANG["FormFemale"]  = "Женский";
$LANG["FormMessage"] = "Ваше сообщение";
$LANG["FormSelect"]  = "Гостевая книга";
$LANG["FormUser"]    = "Имя";
$LANG["FormPass"]    = "Пароль";
$LANG["FormReset"]   = "Очистить";
$LANG["FormSubmit"]  = "   Ок   ";
$LANG["FormPreview"] = "Просмотр";
$LANG["FormBack"]    = "Назад";
$LANG["FormEnter"]   = "Центр управления<br>Прежде чем войти, введите имя и пароль!";
$LANG["FormButton"]  = " Ок ";
$LANG["FormPriv"]    = "Частное сообщение";

# Navigation Bar
$LANG["NavTotal"]   = "Всего записей:";
$LANG["NavRecords"] = "Число записей на странице:";
$LANG["NavPrev"]    = "Предыдущая страница";
$LANG["NavNext"]    = "Следующая страница";

# Post Errors
$LANG["ErrorPost1"]  = "Вы забыли ввести свое имя. Пожалуйста, повторите ввод.";
$LANG["ErrorPost2"]  = "Вы забыли ввести сообщение. Пожалуйста, повторите ввод.";
$LANG["ErrorPost3"]  = "Ваше сообщение слишком короткое или длинное. Пожалуйста, повторите ввод.";
$LANG["ErrorPost4"]  = "Одно из полей заполнено неверно.";
$LANG["ErrorPost5"]  = "Ошибка в Гостевой книге!!!";
$LANG["ErrorPost6"]  = "Размер файла слишком большой";
$LANG["ErrorPost7"]  = "Неправильный формат файла";
$LANG["ErrorPost8"]  = "Извините! Был активирован флуд-контроль. Возвращайтесь через некоторое время!";
$LANG["ErrorPost9"]  = "Ваш IP забанили! :(";
$LANG["ErrorPost10"] = "Ваше сообщение содержит недопустимые символы. Пожалуйста, повторите ввод.";
$LANG["ErrorPost11"] = "Вы забыли ввести комментарий. Пожалуйста, повторите ввод.";

$LANG["PassMess1"] = "Пожалуйста, введите имя и пароль:";
$LANG["PassMess2"] = "Неправильное имя или пароль. Попробуйте еще раз.";
$LANG["PassMess3"] = "Извините, введеный Вами пароль неверен.";

# Days
$weekday[0] = "Воскресение";
$weekday[1] = "Понедельник";
$weekday[2] = "Вторник";
$weekday[3] = "Среда";
$weekday[4] = "Четверг";
$weekday[5] = "Пятница";
$weekday[6] = "Суббота";

# Months
$months[0]  = "Января";
$months[1]  = "Февраля";
$months[2]  = "Марта";
$months[3]  = "Апреля";
$months[4]  = "Мая";
$months[5]  = "Июня";
$months[6]  = "Июля";
$months[7]  = "Августа";
$months[8]  = "Сентября";
$months[9]  = "Октября";
$months[10] = "Ноября";
$months[11] = "Декабря";

?>
