<?php

/*************************************************************************
Advanced Guestbook 2.4.4 (PHP/MySQL)
Copyright (c) Chi Kien Uong
URL: http://www.proxy2.de
Coppermine integration 1.0.4
Copyright (c) 2010 Gian Luigi Rocca
URL: http://vanrokken.altervista.org/
**************************************************************************
This program is free software; you can redistribute it and/or
modify it under the terms of the GNU General Public License
as published by the Free Software Foundation; either version 2
of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
**************************************************************************/

/* database settings */
$GB_DB = array();
$GB_DB["dbName"] = $CONFIG['dbname'];
$GB_DB["host"]   = $CONFIG['dbserver'];
$GB_DB["user"]   = $CONFIG['dbuser'];
$GB_DB["pass"]   = $CONFIG['dbpass'];

/* tables */
$GB_TBL = array();
$GB_TBL["data"]  = "guestbook_data";
$GB_TBL["auth"]  = "guestbook_auth";
$GB_TBL["cfg"]   = "guestbook_config";
$GB_TBL["com"]   = "guestbook_com";
$GB_TBL["ip"]    = "guestbook_ip";
$GB_TBL["words"] = "guestbook_words";
$GB_TBL["ban"]   = "guestbook_ban";
$GB_TBL["priv"]  = "guestbook_private";
$GB_TBL["smile"] = "guestbook_smilies";
$GB_TBL["pics"]  = "guestbook_pics";
$GB_TBL["cap"]   = "guestbook_captcha";

/* guestbook pages */
$GB_PG = array();
$GB_PG["base_url"] = $CONFIG['ecards_more_pic_target']."guestbook";
$GB_PG["index"]    = "guestbook.php";
$GB_PG["admin"]    = "guestbook/admin.php";
$GB_PG["comment"]  = "guestbook.php?file=comment";
$GB_PG["addentry"] = "guestbook.php?file=addentry";


/* guestbook templates */
$GB_TPL = array();
$GB_TPL["adm_enter"]  = "admin_enter.php";
$GB_TPL["body"]       = "body.php";
$GB_TPL["entry"]      = "entry.php";
$GB_TPL["error"]      = "error.php";
$GB_TPL["form"]       = "form.php";
$GB_TPL["preview"]    = "preview.php";
$GB_TPL["prev_entry"] = "preview_entry.php";
$GB_TPL["header"]     = "header.php";
$GB_TPL["footer"]     = "footer.php";
$GB_TPL["icq"]        = "icq.php";
$GB_TPL["url"]        = "url.php";
$GB_TPL["aim"]        = "aim.php";
$GB_TPL["com"]        = "com.php";
$GB_TPL["email"]      = "email.php";
$GB_TPL["success"]    = "success.php";
$GB_TPL["frm_icq"]    = "form_icq.php";
$GB_TPL["frm_aim"]    = "form_aim.php";
$GB_TPL["frm_gender"] = "form_gender.php";
$GB_TPL["frm_image"]  = "form_image.php";
$GB_TPL["com_pass"]   = "com_pass.php";
$GB_TPL["com_form"]   = "comment.php";
$GB_TPL["image"]      = "user_pic.php";
$GB_TPL["captcha"]    = "captcha.php";

/* misc */

define('USE_CAPTCHA', true);

$DB_CLASS  = "mysql.class.php";
$TEC_MAIL  = $CONFIG['gallery_admin_email'];
$GB_UPLOAD = "public";
$GB_TMP    = "tmp";

?>
